---
names:
  full: "Azure Virtual Machine allows public access to SMTP port"
  contextual: "Virtual Machine allows public access to SMTP port"
description: >
  Ensure Azure Virtual Machines do not allow unrestricted public access to the 
  SMTP port 25.
categories:
  - "SECURITY"
type: "COMPLIANCE_POLICY"
frameworkMappings:
  - "/frameworks/cloudaware/resource-security/public-and-anonymous-access"
